Web lists-archives.com

[Samba] Fwd: Re: Erro Upgrade Samba 4.6.3 to 4.8




Hi!

Thanks for answer.

Start-Date: 2018-03-19  12:00:50
Commandline: apt-get install winbind
Install: python-crypto:amd64 (2.6.1-4ubuntu0.2, automatic), update-inetd:amd64 (4.43, automatic), python-samba:amd64 (4.3.11+dfsg-0ubuntu0.14.04.14, automatic), winbind:amd64 (4.3.11+dfsg-0ubuntu0.14.04.14), tdb-tools:amd64 (1.3.8-0ubuntu0.14.04.1, automatic), samba:amd64 (4.3.11+dfsg-0ubuntu0.14.04.14, automatic), python-tdb:amd64 (1.3.8-0ubuntu0.14.04.1, automatic), libtevent0:amd64 (0.9.28-0ubuntu0.14.04.1, automatic), samba-dsdb-modules:amd64 (4.3.11+dfsg-0ubuntu0.14.04.14, automatic), libnss-winbind:amd64 (4.3.11+dfsg-0ubuntu0.14.04.14, automatic), samba-common-bin:amd64 (4.3.11+dfsg-0ubuntu0.14.04.14, automatic), libldb1:amd64 (1.1.24-0ubuntu0.14.04.1, automatic), libtdb1:amd64 (1.3.8-0ubuntu0.14.04.1, automatic), libfile-copy-recursive-perl:amd64 (0.38-1, automatic), samba-libs:amd64 (4.3.11+dfsg-0ubuntu0.14.04.14, automatic), libtalloc2:amd64 (2.1.5-0ubuntu0.14.04.1, automatic), python-talloc:amd64 (2.1.5-0ubuntu0.14.04.1, automatic), libpam-winbind:amd64 (4.3.11+dfsg-0ubuntu0.14.04.14, automatic), libwbclient0:amd64 (4.3.11+dfsg-0ubuntu0.14.04.14, automatic), samba-vfs-modules:amd64 (4.3.11+dfsg-0ubuntu0.14.04.14, automatic), python-ldb:amd64 (1.1.24-0ubuntu0.14.04.1, automatic), samba-common:amd64 (4.3.11+dfsg-0ubuntu0.14.04.14, automatic)
End-Date: 2018-03-19  12:01:23

But, problem continue.

any suggestions for correction?

"It isn't installed automatically any more."

Winbind dont more compilted in souce samba?

I read in changelog, but dont understand for is.

Domain member setups require winbindd
-------------------------------------

Setups with "security = domain" or "security = ads" require a
running 'winbindd' now. The fallback that smbd directly contacts
domain controllers is gone.


Regards;

-------- Forwarded Message --------
Subject: 	Re: [Samba] Erro Upgrade Samba 4.6.3 to 4.8
Date: 	Mon, 19 Mar 2018 15:00:11 +0000
From: 	Rowland Penny via samba <samba@xxxxxxxxxxxxxxx>
Reply-To: 	Rowland Penny <rpenny@xxxxxxxxx>
To: 	samba@xxxxxxxxxxxxxxx



On Mon, 19 Mar 2018 11:47:29 -0300
Carlos via samba <samba@xxxxxxxxxxxxxxx> wrote:

Hello!

After upgrade Samba, dont work more.

Dns is ok(I Use bind).

I have Two Severs, i  updated the second(dont having fsmo).


Any Help ?

Regards;

Information;

samba -V
Version 4.6.3

-----

SO:

lsb_release -a
No LSB modules are available.
Distributor ID: Ubuntu
Description:    Ubuntu 14.04.2 LTS
Release:        14.04
Codename:       trusty


Probably an easy fix:

sudo apt-get install winbind

It isn't installed automatically any more.

Rowland

--
To unsubscribe from this list go to the following URL and read the
instructions:  https://lists.samba.org/mailman/options/samba

--
To unsubscribe from this list go to the following URL and read the
instructions:  https://lists.samba.org/mailman/options/samba